{
  "arch": "x86_64",
  "build": "h2531618_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.3.0",
    "openjdk >=8"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "bazel",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1621946165467,
  "version": "3.7.2"
}